RubyGems Navigation menu

em-pg-client 0.3.4

PostgreSQL asynchronous EventMachine client, based on pg interface (PG::Connection)

Versions:

  1. 0.3.4 - May 24, 2014 (46 KB)
  2. 0.3.3 - March 22, 2014 (42 KB)
  3. 0.3.2 - January 07, 2014 (38.5 KB)
  4. 0.3.1 - January 05, 2014 (37 KB)
  5. 0.3.0 - December 31, 2013 (32.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • eventmachine ~> 1.0.0
  • pg >= 0.17.0
  • Development Dependencies (4):

  • coveralls >= 0.7.0
  • em-synchrony ~> 1.0.0
  • rspec ~> 2.14
  • simplecov >= 0.8.2
  • Requirements:

    PostgreSQL server

    Owners:

    Authors:

    • Rafal Michalski

    SHA 256 checksum:

    755e8df1fa0d83f127ee451e618da5232b2773f3f6676f57c6faef370234e46f

    Total downloads 745,600

    For this version 699,571

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: